Skip to content

Fundlies posted in a community​

GET
/communities/{key}/fundlies

Public, private communities included. Active = live and not fully funded; funded = raised at least the goal; ended = neither. q matches title, organizer name and city.

Parameters​

Path Parameters

key*

The community's slug or uuid.

Type
string
Required

Query Parameters

status
Type
string
Valid values
"active""funded""ended"
Default
"active"
q
Type
string
sort
Type
string
Valid values
"newest""most_raised""ending"
Default
"newest"
limit
Type
integer
Minimum
1
Maximum
48
Default
24
offset
Type
integer
Minimum
0
Default
0

Responses​

OK

application/json
JSON
{
"data": [
],
"total": 0,
"counts": {
"active": 0,
"funded": 0,
"ended": 0,
"additionalProperties": "string"
},
"pagination": "string",
"additionalProperties": "string"
}

Playground​

Server
Variables
Key
Value

Samples​

Powered by VitePress OpenAPI

Built with VitePress